Subject: RE: IETF 68 Agenda Topics

From: "Turner, Sean P." <[email-masked]>
Date: Mon, 19 Mar 2007 09:05:39 +0100

Well I can't seem to make the agenda submission tools to work so I apologize
about not posting the agenda on the ietf site.  At this point I have had no
other agenda topics suggested. I've received slides from Russ and I'll
obviously have mine done.

spt

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Turner, Sean P.
> Sent: Thursday, February 15, 2007 6:49 PM
> To: [email-masked]
> Subject: IETF 68 Agenda Topics
> 
> 
> All,
> 
> We've got a one hour slot scheduled and here is a proposed 
> agenda.  If anybody has any ideas for topics to add please 
> let me know:
> 
> Agenda Bashing (All)
> WG Status (Sean)
>  symkeydist
>  esscertid
>  cmsmultisign
>  IBE drafts
> Authenticated Enveloped Data (Russ)
> AES-CCM and AES-GCM (Russ)
> Multiple Signatures (Jim/Sean)
> Wrap Up (Sean)
> 
> spt
> 
> 
> 
>